"Superhero's Name" = "Nome da supereroe";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "In riconoscimento del Loro straordinario contributo, lo si sappia, In riconoscimento del Loro straordinario contributo, lo facciamo sapere\n\n\n\n\n\nViene riconosciuto un supereroe!, È così riconosciuto un supereroe!";
"SuperHero Award" = "Premio SuperHero";
